.titre-artiste{

  color: white;
  margin: 20px;

}

.ligne-artiste{

  width: 30px;

}

.div-artiste{

  display: flex;
  flex-direction: row;
  margin-left: 20px;

}

.bouton-voirplus{

  display: flex;
  justify-content: flex-end;
  padding-right: 14px;
  margin-top: -22px;
  margin-bottom: 12px;

}

.border-title{

  border-left-color: #ea4c89;
  border-left-style: solid;
  border-left-width: 3px;
  margin-left: 10px;
  padding-left: 6px;
}



@media screen and (min-width: $vw-huge) {


  .titre-artiste{

    font-size: 30px;

  }

  div .ligne-artiste{

    margin-top: 37px;

  }


   div .artiste-desktop{

    display: flex;
    flex-wrap: wrap;
    flex-direction: row;
     justify-content: center;


  }


  div .image-artiste{

    width: 541px;
    margin: 15px;
  }


}